Subject: Re: [tsvwg] [tcpm] L4S related activity in 3GPP
From: "Rodney W. Grimes" <[email-masked]>
To: Ingemar Johansson S <ingemar.s.johansson=[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]'" <[email-masked]>, Ingemar Johansson S <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 9 Nov 2019 10:04:01 -0800 (PST)
List-Id: Transport Area Working Group <tsvwg.ietf.org>

> Gentlepeople!
> 
>  
> 
> This 3GPP SA2 contribution is recently submitted
> 
> https://www.3gpp.org/ftp/tsg_sa/WG2_Arch/TSGS2_136_Reno/Docs/S2-1911250.zip
> 
> Title ?5QI values for efficient handling of congestion control marked IP
> packets?
> 
> The contribution introduces L4S to the SA2 audience and explains where the
> technology is useful. The contribution also proposes a method to bake L4S
> into the 5G QoS framework.
> 
> If agenda time permits, it will be discussed at the SA WG2 meeting in Reno
> on Nov 18-22, hopefully with good results. 
> 

Can you elaborate on the item "L4S adoption in the industry" from slide 2?
So far as I am aware there is not even a completed prototype
implementation of L4S.

And in slide 4 "Standardized in IETF [1]" is a premature statement
about the actual state of the L4S drafts.

In slide 5, the graphs, what are the blue line and the red line?
Are they simply 2 identical flow attempts?
Also no data on this graph about B or D values, though I can
speculate it is 250mb/s and 25 ms, but that falls out when
I look at the L4S forwad packet delay graph as the delay
there is below that of my 25mS derived D, which could not
occur.  Could you please provide a description of the tooling
data, and parameters so that we might independently validate
these graphs?

Regards,
Rod

> 
> Also a RAN2 contribution was submitted and discussed at an earlier RAN2
> meeting.
> 
> https://www.3gpp.org/ftp/TSG_RAN/WG2_RL2/TSGR2_107bis/Docs/R2-1913888.zip
> 
>  
> 
> Enjoy
> 
> /Ingemar
> 
> ================================
> 
> Ingemar Johansson  M.Sc. 
> 
> Master Researcher
> 
>  
> 
> Ericsson Research
> 
> Network Protocols & E2E Performance
> 
> Labratoriegr?nd 11
> 
> 971 28, Lule?, Sweden
> 
> Phone +46-1071 43042
> 
> SMS/MMS +46-73 078 3289
> 
> [email-masked]
> 
> www.ericsson.com
> 
>  
> 
>       The best way to find out if you 
> 
>   can trust somebody is to trust them               
> 
>               Ernest Hemingway
> 
> =================================
> 
>  
> 

> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm

-- 
Rod Grimes                                                 [email-masked]